<fomod> 
	<Name>Galactic Empire Flags</Name> 
	<Author>Seh3rim</Author> 
	<Version>1.1</Version> 
	<Website>https://www.nexusmods.com/starfield/mods/2102?tab=posts&BH=2</Website> 
	<Description>
You will need to add an .ini file into  
 
Documents\My Games\Starfield) called StarfieldCustom.ini with the following lines:

NOT GAME FOLDER DATA!

﻿[Archive]
﻿bInvalidateOlderFiles=1
﻿sResourceDataDirsFinal=

Installation:
Copy Data folder to
Documents\My Games\Starfield

Copy variant you want to
Documents\My Games\Starfield\Data\Textures\setdressing\signage</Description> 
	<Groups>
		<element>Environment</element>
	</Groups> 
</fomod> 
